apiVersion: v1
kind: PersistentVolumeClaim
metadata:
  name: {{ app.name }}-cloud
  namespace: {{ kubernetes_namespace }}
spec:
  storageClassName: standard
  accessModes:
    - ReadWriteMany
  resources:
    requests:
      storage: 10Gi